.content-pop-up  {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    position: fixed;
    background-color: rgba(0,0,0,0.6);
  }
  
  .col-box-pop-up{
    width: 100%;
    margin: auto;
    /*height: 600px;*/
    overflow: hidden;
    max-width: 550px;
    border: 1px solid #979797;
    background-color: #D8D8D8;
  }
  
  .btn-pop-up{
    top: 0px;
    right: 0px;
    float: right;
    z-index: 1000;
    margin: 10px 10px;
    position: relative;
    padding: 10px 15px;
    border-radius: 4px;
    background-color: #F03E3E;
  
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
    font-family: 'Arial';
    font-stretch: normal;
    letter-spacing: normal;
  }
  
  .btn-pop-up:hover,
  .btn-pop-up:focus,
  .btn-pop-up:active{
    color: #FFFFFF;
    text-decoration: none;
    background-color: #E03131;
  }
  
  .col-pop-up-item{
    float: left;
    width: 100%;
    height: 100%;
    max-width: 550px;
    max-height: 600px;
    position: absolute;
  }
  
  #carousel-pop-up{
    height: auto;
    max-height: 600px;
  }
  
  .carousel-pop-up .carousel-control{
    width: 8%;
  }
  
  .carousel-pop-up .carousel-control.left, 
  .carousel-pop-up .carousel-control.right {
    background-image: none;
  }
  
  .carousel-pop-up .carousel-control.left span.glyphicon-chevron-left, 
  .carousel-pop-up .carousel-control.right span.glyphicon-chevron-right {
    width: 20px;
    height: 20px;
    font-size: 20px;
  }
  
  .carousel-pop-up .carousel-indicators{
    bottom: -30px;
    position: absolute;
    margin-bottom: 0px;
  }
  
  .carousel-pop-up .carousel-indicators li,
  .carousel-pop-up .carousel-indicators li.active{
    width: 30px;
    height: 8px;
    border-radius: 10px;
    /*background-color:;*/
  }
  
  .carousel-pop-up .carousel-indicators li.active{
    height: 9px !important;
  }
  
  /* Tamanho 2048 */
  @media only screen and (max-width: 768px){
    .carousel-pop-up .carousel-control.left span.glyphicon-chevron-left, 
    .carousel-pop-up .carousel-control.right span.glyphicon-chevron-right {
      width: 45px;
      height: 45px;
      font-size: 45px;
    }
  }